@font-face {
    font-family: 'PTSansBoldItalic';
	src: url('../fonts/pt_sans-webfont.eot?') format('eot'), 
	     url('../fonts/pt_sans-webfont.woff') format('woff'), 
	     url('../fonts/pt_sans-webfont.ttf')  format('truetype'),
	     url('../fonts/pt_sans-webfont.svg#webfontqOfxBoOU') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'PTSansNarrowRegular';
	src: url('../fonts/pt_sans_narrow-webfont.eot?') format('eot'), 
	     url('../fonts/pt_sans_narrow-webfont.woff') format('woff'), 
	     url('../fonts/pt_sans_narrow-webfont.ttf')  format('truetype'),
	     url('../fonts/pt_sans_narrow-webfont.svg#webfontOlfuLCIm') format('svg');
    font-weight: normal;
    font-style: normal;
}

html{ height: 100%; }

body{
    background: #111240;
    font-family: Arial, Ubuntu, Helvetica, Tahoma, sans-serif;
    background: #111240 url(../img/bg.jpg) no-repeat 50% 0;
    height: 100%;
}

body.index{
    background: #111240 url(../img/index.jpg) no-repeat 50% 0;
}

body.article{
    height: auto !important;
}

@-webkit-keyframes rotate-moon {
	0% {
        -webkit-transform:rotate(0);
	}
	100% {
        -webkit-transform:rotate(360deg);
	}
}

#moon-container{
    min-width: 100%;
    //min-width: auto;
    position: absolute;
    overflow: hidden;
    height: 300px;
    z-index: -1;
}

#moon{
    background: url(../img/moon.png) no-repeat 0 0;
    position: absolute;
    top: -600px;
    left: 50%;
    margin-left: -160px;
    height: 791px;
    width: 791px;
    
    -webkit-animation-name: rotate-moon;
	-webkit-animation-duration: 300s;
	-webkit-animation-iteration-count: infinite;
    -webkit-animation-timing-function: linear;
}

#moon.rotated{
    -moz-transform: rotate(36000deg);
    -moz-transition: all 30000s linear;
}

.no-csstransitions #moon{
    background: url(../img/moon-part.png) no-repeat 50% 100%;
}


.trinkle-star1{
    background: #141543;
    position: absolute;
    width: 25px;
    height: 25px;
    left: 50%;
    margin: 60px 0 0 -290px;
    opacity: 0;
    filter: alpha(opacity=0);
}

.trinkle-star2{
    background: #141543;
    position: absolute;
    width: 25px;
    height: 25px;
    left: 50%;
    margin: 60px 0 0 320px;
    opacity: 0;
    filter: alpha(opacity=0);
}

.trinkle-star3{
    background: #111240;
    position: absolute;
    width: 25px;
    height: 25px;
    left: 50%;
    margin: 20px 0 0 -570px;
    opacity: 0;
    filter: alpha(opacity=0);
}

#container{
    width: 1000px;
    margin: 0 auto;
    min-height: 100%;
}

body.article #container{
    width: auto !important;
    padding: 0 30px;
}

#container .wrapper{
    margin: 0 15px;
    position: relative;
}

body.index #container .wrapper{
    height: 830px;
}

#container footer .wrapper{
    height: 30px !important;
    padding-bottom: 20px !important;
}

header {
    padding-top: 170px;
    height: 40px;
}

header #main-menu{
    text-align: right;
}

.index header #main-menu{
    text-align: left;
}

header #main-menu a{
    display: inline-block;
    font-family: PTSansBoldItalic, Arial, Ubuntu, Helvetica, Tahoma, sans-serif;
    font-size: 200%;
    color: #fff;
    margin-left: 1em;
    padding-left: .1em;
    line-height: 80%;
    text-decoration: none;
    border-bottom: 1px solid #fff;
    //padding-top: 3px;
}

.index header #main-menu a{
    margin-right: 1em;
}

.no-fontface header #main-menu a{
    font-weight: bold;
    font-style: italic;
}

header #main-menu a:hover{
    color: #e60003;
    border-bottom: 1px solid #e60003;
    -webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}

header #main-menu a.active{
    border-bottom: 0 none;
    color: #e60003;
}

#logo{
    position: absolute;
    top: 135px;
}

.index #logo{
    position: static;
    top: auto;
}

#social-menu{
    position: absolute;
    left: 53%;
    margin-top: -30px;
}

.index #social-menu{
    float: right;
    position: static;
    left: auto;
    bottom: auto;
    margin-top: 0;
}


#social-menu a{
    display: inline-block;
    width: 28px;
    height: 28px;
    background: url(../img/social.png) no-repeat 0 0;
    margin-right: .3em;
}

#social-menu a.myspace{
    background-position: -28px 0;
}

#social-menu a.kontakt{
    background-position: -56px 0;
}

#social-menu a:hover{
    background-position: 0 -28px;
}

#social-menu a.myspace:hover{
    background-position: -28px -28px;
}

#social-menu a.kontakt:hover{
    background-position: -56px -28px;
}

body.index #logo{
    top: 580px;
    right: 0;
    position: absolute;
}

body.index #promo-index{
    margin-top: 420px;
    position: relative;
    padding-top: 1px;
}

* html body.index #promo-index{
    position: static;
    display: none;
}

@-webkit-keyframes promo-index-image-left {
	0% {
        opacity: 0;
		margin-left: -50px;
	}
	70% {
        opacity: 0;
		margin-left: -50px;
	}
	90% {
        opacity: .2;
	}
	100% {
        opacity: 1;
		margin: 0;
	}
}

@-webkit-keyframes promo-index-image-right {
	0% {
        opacity: 0;
		margin-left: 50px;
	}
	70% {
        opacity: 0;
		margin-left: 50px;
	}
	90% {
        opacity: .2;
	}
	99% {
        opacity: 1;
		margin: 0;
	}
	100% {
        opacity: 0;
	}
}

@-webkit-keyframes promo-index-text {
	0% {
        opacity: 0;
		margin-left: -150px;
	}
	80% {
        opacity: 0;
        margin-left: -150px;
	}
	100% {
        opacity: 1;
		margin-left: 200px;
	}
}

html.js body.index #promo-index{
    display: none;
}

body.index #promo-index img{
    position: absolute;
    left: -50px;
    z-index: 1;
}

body.index #promo-index img.left{
	-webkit-animation-name: promo-index-image-left;
	-webkit-animation-duration: 2s;
	-webkit-animation-iteration-count: 1;
	-webkit-animation-timing-function: ease-out;    
}

body.index #promo-index img.right{
	-webkit-animation-name: promo-index-image-right;
	-webkit-animation-duration: 2s;
	-webkit-animation-iteration-count: 1;
	-webkit-animation-timing-function: ease-out;    
}

body.index #promo-index article{
	-webkit-animation-name: promo-index-text;
	-webkit-animation-duration: 2.5s;
	-webkit-animation-iteration-count: 1;
	-webkit-animation-timing-function: ease-out;  
}

body.index #promo-index article{
    margin: 45px 0 0 200px;
    width: 420px;
}

body.index #promo-index article h3{
    font-family: PTSansNarrowRegular, Arial, Ubuntu, Helvetica, Tahoma, sans-serif;
    color: #e60003;
    font-size: 160%;
    margin-bottom: 10px;
}

body.index #promo-index article h3 a{
    color: #e60003;
    text-decoration: none;
}

body.index #promo-index article p{
    color: #fff;
}


@-webkit-keyframes index-promo-block-shake {
	0% {
		background-position: 100% 0;
	}
	87% {
        background-position: 100% 0;
	}
	89% {
        background-position: 100% 10px;
	}
	92% {
        background-position: 100% -5px;
	}
	95% {
        background-position: 100% 10px;
	}
	97% {
        background-position: 100% 0;
	}
}

#index-promo-block{
    position: absolute;
    top: 290px;
    left: 50%;
    margin-left: 170px;
    width: 370px;
    padding: 60px 0 20px 0;
    background: url(../img/merch.png) no-repeat 100% 0;
    *background-image: url(../img/merch.gif);
	-webkit-animation-name: index-promo-block-shake;
	-webkit-animation-duration: 5s;
	-webkit-animation-iteration-count: 1;
	-webkit-animation-timing-function: ease-out;  
}

#index-promo-block h3{
    font-family: PTSansNarrowRegular, Arial, Ubuntu, Helvetica, Tahoma, sans-serif;
    color: #e60003;
    font-size: 170%;
    margin-bottom: -2px;
}

#index-promo-block span{
    display: block;
    color: #fff;
}

#index-promo-block span.s2{ font-size: 95%; }
#index-promo-block span.s3{ font-size: 87%; }
#index-promo-block span.s4{ font-size: 85%; }
#index-promo-block span.s5{ font-size: 80%; }

#index-promo-block h3.yellow{
    color: #ffd400;
    margin-top: 20px;
    font-size: 180%;
    letter-spacing: 1px;
}

#index-promo-block h3.yellow a{
    color: #ffd400;
}


#merch-promo-block{
    padding: 20px 0 90px 250px;
    background: url(../img/merch.png) no-repeat 0 0;
}

#merch-promo-block h3{
    font-family: PTSansNarrowRegular, Arial, Ubuntu, Helvetica, Tahoma, sans-serif;
    color: #e60003;
    font-size: 190%;
    margin-bottom: -2px;
}

#merch-promo-block p{
    width: 450px;
    margin-bottom: 2px;
    font-size: 120%;
    color: #fff;
}

#merch-promo-block h3.yellow{
    color: #ffd400;
    margin-top: 20px;
    font-size: 180%;
    letter-spacing: 1px;
}

#merch-promo-block h3.yellow a{
    color: #ffd400;
}


#main{
    margin-top: 60px;
}

body.article #main{
    margin-top: 40px;
}

.index #main{
    margin-top: 0;
}

h1.main{
    font-family: PTSansNarrowRegular, Arial, Ubuntu, Helvetica, Tahoma, sans-serif;
    color: #e60003;
    font-size: 230%;
    margin-bottom: 10px;
}

body.article h1.main{
    margin-top: 20px;
}

.source{
    font-style: italic;
}

.text{
    color: #fff;
    font-size: 100%;
    line-height: 140%;
}

.text p{
    margin-bottom: 2em;
}

.text.double:not(.doubled){
    column-count: 2;
    column-gap: 90px;
    -moz-column-count: 2;
    -moz-column-gap: 90px;
    -webkit-column-count: 2;
    -webkit-column-gap: 90px;
    -o-column-count: 2;
    -o-column-gap: 90px;
    -ms-column-count: 2;
    -ms-column-gap: 90px;
}

.text img.left{
    float: left;
    padding: 3px 1em 1em 0;
}

.text img.right{
    float: right;
    padding: 3px 0 1em 1em;
}


footer{
    color: #9b9caf;
    font-size: 80%;
    margin-top: -191px;
    height: 41px;
    padding-top: 150px;
    background: url(../img/footer.png) no-repeat 50% 0;
    text-shadow: 1px 1px 0 #333;
    -moz-text-shadow: 1px 1px 0 #333;
    -webkit-text-shadow: 1px 1px 0 #333;
    -o-text-shadow: 1px 1px 0 #333;
    -ms-text-shadow: 1px 1px 0 #333;
}

.index footer{
    color: #9b9caf;
    height: auto;
    padding-top: 0;
    background: none;
    margin-top: 0;
}

footer .container{
    width: 1000px;
    margin: 0 auto;
}

footer a{
    color: #9b9caf !important;
    text-decoration: none;
}

footer a:hover{
    text-decoration: underline;
}

footer .right-side{
    float: right;
}

.pusher{
    clear: both;
    height: 191px;
}


#cds{
    margin-top: 30px;
    height: 340px;
}

#cds .flying-cd{
    position: absolute;
    left: 60%;
}

#prev-cd{
    position: absolute;
    left: 920px;
    top: 370px;
}

#cds .cd{
    position: absolute;
    margin: 10px 0 0 20px;
    
    -webkit-transform: rotate(-100deg);
    -moz-transform: rotate(-100deg);
    -o-transform: rotate(-100deg);
    
    -webkit-transition: all .3s linear;
    -moz-transition: all .3s linear;
    -o-transition: all .3s linear;
}

#cds .cd-box{
    position: relative;
    width: 308px;
    height: 287px;
    box-shadow: 3px 3px 5px #000;
    -webkit-box-shadow: 3px 3px 5px #000;
    -moz-box-shadow: 3px 3px 5px #000;
    -o-box-shadow: 3px 3px 5px #000;
}

#cds .flying-cd.open .cd{
    transform: rotate(20deg);
    -webkit-transform: rotate(20deg);
    -moz-transform: rotate(20deg);
    -o-transform: rotate(20deg);
    
    margin-left: 200px;
    
    -webkit-transition: all .5s linear;
    -moz-transition: all .5s linear;
    -o-transition: all .5s linear;
}

#cds .open .cd-box{
    box-shadow: 1px 1px 3px #000;
    -webkit-box-shadow: 1px 1px 3px #000;
    -moz-box-shadow: 1px 1px 3px #000;
    -o-box-shadow: 1px 1px 3px #000;
    
    -webkit-transition: all .5s linear;
    -moz-transition: all .5s linear;
    -o-transition: all .5s linear;
}


#cd-info h2{
    font-family: PTSansNarrowRegular, Arial, Ubuntu, Helvetica, Tahoma, sans-serif;
    color: #e60003;
    font-size: 220%;
    margin: 30px 0 10px;
}

#cd-info .track-list, .first-half{
    width: 530px;
    float: left;
    font-size: 105%;
}

#cd-info .track-list li{
    margin-bottom: 5px;
}

#cd-info .track-list span{
    -webkit-transition: all .4s linear;
    -moz-transition: all .4s linear;
    -o-transition: all .4s linear;
}

#cd-info .player-line{
    cursor: pointer;
    //cursor: hand;
}

#cd-info .ui-state-active .player-line{
    background: #b31b2d;
    margin: -2px -4px;
    padding: 2px 4px;
    cursor: default;
}

#cd-info .track-list .ui-state-active *{
    color: #fff !important;
    border-bottom: 0 none !important;
    
    -webkit-transition: all 1s linear;
    -moz-transition: all 1s linear;
    -o-transition: all 1s linear;    
}

#cd-info .track-list ul{
    list-style: none;
    margin: 0;
}


#cd-info .track-list li.bonus{
    color: #e60003;
    margin-top: 15px;
}

#cd-info .track-list li span.track{
    display: inline-block;
    color: #e60003;
    width: 25px;
}

#cd-info .track-list li a.title{
    color: #fff;
    text-decoration: none;
    border-bottom: 1px dashed #fff;
}

#cd-info .track-list li span.time{
    color: #e60003;
    font-size: 80%;
}

#cd-info .cd-text{
    overflow: hidden;
    //zoom: 1;
}

.cd-text p{
    margin-bottom: 15px !important;
}

html.audio audio{
    display: none;
}

html.no-audio audio{
    display: inline;
}

.media-controls a{
    display: inline-block;
    width: 26px;
    height: 26px;
    vertical-align: middle;
    overflow: hidden;
    //zoom: 1;
    background: url(../img/buttons.gif) no-repeat 0 0;
    text-indent: -100px;
    cursor: pointer;
    //cursor: hand;
}

.media-controls{
    margin: 20px 0 0 30px;
}
.media-controls a.ui-icon-pause{
    background: url(../img/buttons.gif) no-repeat 0 -27px;
}

.media-controls a.mute-unmute{
    width: 20px;
    height: 20px;
    background: url(../img/buttons.gif) no-repeat 50% -75px;
}

.media-controls a.ui-icon-volume-off{
    background: url(../img/buttons.gif) no-repeat 50% -54px;
}

.promoted-text{
    border: 2px dashed #ae0e24;
    padding: 15px 20px;
    margin-top: 50px;
    margin-bottom: 30px;
    font-size: 100%;
    line-height: 120%;
    width: 300px;
    color: #ccc;
    border-radius: 20px;
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    -o-border-radius: 20px;
    -ms-border-radius: 20px;
}

.promoted-text p{
    margin-bottom: 0 !important;
}

#cd-info .promoted-text a{
    color: #e60003;
}

.merchant-stand-item{
    padding-top: 10px;
    overflow: hidden;
    //zoom: 1;
    margin: 0 0 60px 0;
}


.merchant-stand-item .first-half .visual{
    width: 250px;
    float: left;
}

.merchant-stand-item .first-half .object-info{
    width: 230px;
    float: left;
}

.merchant-stand-item h2{
    font-family: PTSansNarrowRegular, Arial, Ubuntu, Helvetica, Tahoma, sans-serif;
    color: #e60003;
    font-size: 200%;
    margin: -25px 0 0 250px;
    //margin: -35px 0 0 -280px;
    //padding-top: 10px;
    position: absolute;
}

.merchant-stand-item .first-half dl{
    padding-top: 30px;
    overflow: hidden;
    //zoom: 1;
}

.merchant-stand-item .first-half dt{
    margin-top: 3px;
    float: left;
    clear: left;
    padding-right: 7px;
}

.merchant-stand-item .first-half dd{
    margin-top: 3px;
}

.merchant-stand-item .first-half .price{
    font-size: 120%;
    font-weight: bold;
    margin: 7px 0 12px;
}

.merchant-stand-item .first-half label *{
    vertical-align: middle;
}

.merchant-stand-item .first-half label{
    display: inline-block;
    padding: 0 6px 2px 3px;
    background: #e60003;
    color: #fff;
}

.merchant-stand-item .first-half select{
    border: 1px solid #e60003;
    padding: 1px;
}

.merchant-stand-item .second-half{
    padding-top: 30px;
}


.order-form{
    clear: both;
}

.order-form h1{
    font-family: PTSansNarrowRegular, Arial, Ubuntu, Helvetica, Tahoma, sans-serif;
    color: #e60003;
    font-size: 230%;
    margin: 0 0 10px;
    padding-top: 40px;
}

.order-form p.summ{
    font-size: 130%;
    color: #fff;
    font-weight: bold;
    margin-bottom: 20px;
}

.order-form .field{
    font-size: 110%;
    color: #e60003;
    font-weight: bold;
    margin-bottom: 15px;
}

.order-form .field label{
    vertical-align: top;
    display: inline-block;
    width: 150px;
}

.order-form .field input{
    border: 1px solid #e60003;
    width: 300px;
}

.order-form .field textarea{
    border: 1px solid #e60003;
    width: 295px;
    height: 90px;
}

.order-form .buttons{
    padding-left: 153px;
}

.order-form .errorlist{
    font-style: italic;
    color: #e60003;
    font-size: 90%;
    margin-left: 155px;
    list-style: none;
    margin-bottom: 3px;
    font-weight: bold;
}

em{
    font-style: italic;
}

.nobr{
    white-space: nowrap;
}

.cosmonaut{
    display: block;
    float: left;
    margin: 0 30px 10px 0;
}

.cosmonaut-right{
    display: block;
    float: right;
    margin: 0 0 10px 30px;
}

.double .column{
    width: 45% !important;
}

.double .first{
    padding-right: 8%;
}

@media all and (orientation:portrait) { 
  
}

@media all and (orientation:landscape) { 
  
}

@media screen and (max-device-width: 480px) {
  
  
  /* html { -webkit-text-size-adjust:none; -ms-text-size-adjust:none; } */
}

@media print {
  * { background: transparent !important; color: #444 !important; text-shadow: none !important; }
  a, a:visited { color: #444 !important; text-decoration: underline; }
  a:after { content: " (" attr(href) ")"; } 
  abbr:after { content: " (" attr(title) ")"; }
  .ir a:after { content: ""; }  
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; }  
  tr, img { page-break-inside: avoid; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3{ page-break-after: avoid; }
}

